class ReadNotificationRequest {
  ReadNotificationRequest({
      this.notificationIds,});

  ReadNotificationRequest.fromJson(dynamic json) {
    notificationIds = json['notification_ids'] != null ? json['notification_ids'].cast<String>() : [];
  }
  List<String>? notificationIds;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['notification_ids'] = notificationIds;
    return map;
  }

}